/*

Unico by WeTheme
http://www.wetheme.com

*/

body{
	font-family: 'Raleway', serif;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Raleway', serif;
	font-weight: 200;
}

.clearcolumn{
	clear: both;
}

header{
	background: #ebebeb;
	padding: 15px 0;
}

header #search-box input{
	width: 200px;
}

header #cart-header{
	text-align: right;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
}

header #cart-header a{
	color: #999;
}

.product-page-1{
	border-bottom: 1px dotted #c2c2c2;
	text-align: center;
	padding-bottom: 10px;
}

#product_name{
	font-size: 42px;
	line-height: 58px;
	text-align: center;
	margin-bottom: 0;
}

#product_price{
	font-size: 32px;
	line-height: 58px;
	text-align: center;
	opacity: 0.5;
    padding-bottom: 5px;
    margin-top: 0;
    margin-bottom: 0;
}	

ul.product-grid{
	padding-left: 0px;
}

ul.product-grid li{
	list-style-type: none;
	position: relative;
	text-align: center;
}

ul.product-grid li a{
	color: #666;
}

ul.product-grid li .grid-product-name{
	margin: 10px 0 0 0;
	font-size: 16px;
}

ul.product-grid li .grid-product-price{
	display: inline-block;
    font-size: 24px;
    margin-bottom: 10px;
}

#home .h1-page-name{
	display: none;
}

.product-page-1,
.product-page-2,
.product-page-3{
	margin-top: 25px;
}

.product-page-1{
	margin-bottom: 30px;
}

.add-to-cart{
	margin-top: 40px;
    padding: 20px 40px;
}

.alert{
	display: inline;
}

.nav{
	padding: 25px 0;
}

.nav a{
	color: #000;
}

.nav .caret{
	border-top-color: #000;
	border-bottom-color: #000;
}

.nav a:hover .caret{
	border-top-color: #000;
	border-bottom-color: #000;
}

#logo{
	text-align: center;
	padding: 100px 0 0 0;
}

#product .h1-page-name{
	display: none;
}

ul#homepage-products{
	padding-left: 0px;
}

ul#homepage-products li{
	list-style-type: none;
}

ul.products-expanded,
ul.artists-expanded,
ul.pages-expanded{
	padding: 0;
	margin: 0 0 30px 0;
}

ul.products-expanded li,
ul.artists-expanded li,
ul.pages-expanded li{
	display: inline-block;
	margin: 0 20px;
}

.clearcolumn{
	clear: both;
}

.products-expanded,
.artists-expanded,
.pages-expanded{
	display: none;
}

.nav{
	padding: 0 0 25px 0;
	text-align: center;
	margin-top: 50px;
}

.nav a{
	color: #000;
}

.nav .caret{
	border-top-color: #000;
	border-bottom-color: #000;
}

.nav a:hover .caret{
	border-top-color: #000;
	border-bottom-color: #000;
}

.nav-pills > li{
	float: none;
}

.nav > li{
	display: inline-block;
}

footer{
	text-align: center;
}


footer #sm-icons ul{
	padding: 0;
}

footer #sm-icons ul li{
	display: inline-block;
	float: none;
}

.alert{
	border-radius: 0 0 0 0;
    display: inline-block;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    opacity: 0.8;
}

.product-image-link .alert{
	position: absolute;
	top: 0px;
}

.custom section.content .h1-page-name,
#contact section.content .h1-page-name,
#cart section.content .h1-page-name,
#products section.content .h1-page-name{
	margin-top: 30px;
	margin-bottom: 40px;
	border-bottom: 1px dotted #c2c2c2;
	padding-bottom: 5px;
	text-align: center;
}

/* Blog Styling */

ul#entries {
	padding: 0 !important;
}

ul#entries li {
	clear: both;
	float: left;
	width: 100%;
	list-style: none !important;
	margin-bottom: 2.5em;
	margin-left: 0px !important;
}

ul#entries li.loading {
	margin-bottom: 0;
}

ul#entries li h2 {
	margin: 0 0 .25em 0 !important;
	font-size: 40px;
	line-height: 58px;
	margin: 0 0 20px;
	padding: 10px 0;
}

ul#entries li h2 a{
	text-decoration: none;
}

ul#entries li p.blog_date {
	margin-bottom: 1.5em !important;
}

/* Inventory */

.availability{
	padding: 0px;
}

.availability li{
	list-style-type: none;
}

.grid-product-details-wrapper a {
	padding: 0 20px;
}

.grid-product-details-wrapper a::before,
.grid-product-details-wrapper a::after {
	position: absolute;
	width: 45px;
	height: 2px;
	background: #999;
	content: '';
	opacity: 0.2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	pointer-events: none;
}

.grid-product-details-wrapper a::before {
	top: 0;
	left: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
}

.grid-product-details-wrapper a::after {
	right: 0;
	bottom: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

.grid-product-details-wrapper a:hover::before,
.grid-product-details-wrapper a:hover::after,
.grid-product-details-wrapper a:focus::before,
.grid-product-details-wrapper a:focus::after {
	opacity: 1;
}

.grid-product-details-wrapper a:hover::before,
.grid-product-details-wrapper a:focus::before {
	left: 50%;
	-webkit-transform: rotate(0deg) translateX(-50%);
	-moz-transform: rotate(0deg) translateX(-50%);
	transform: rotate(0deg) translateX(-50%);
}

.grid-product-details-wrapper a:hover::after,
.grid-product-details-wrapper a:focus::after {
	right: 50%;
	-webkit-transform: rotate(0deg) translateX(50%);
	-moz-transform: rotate(0deg) translateX(50%);
	transform: rotate(0deg) translateX(50%);
}

.product-image-link{
	text-decoration: underline;
}

footer{
	margin: 20px 0;
}

#cart_contents{
	padding-left: 0px;
}

#cart_contents{
	list-style-type: none;
}

.item_qty input{
	width: 100%;
}

.cart-subtext{
	font-size: 12px;
	color: #999;
}

ul#cart_contents li{
	margin-bottom: 30px;
}

.item_qty input{
	text-align: center;
	padding: 5px;
}

.item_info h3{
	margin-top: 0px;
}

.contact-1,
.contact-2{
	padding-left: 0px;
	list-style-type: none;
}

.contact-1 label,
.contact-2 label{
	font-weight: normal;
}

.contact-1 input,
.contact-2 textarea{
	width: 100%;
}

#contact .alert{
	display: inline-block;
	width: 100%;
}

/* Checkout */

#checkout,
#maintenance{
	text-align: center;
	padding-top: 15%;
}

/* Pagination */

#pagination{
	width: 100%;
	text-align: center;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding: 20px 0;
	margin: 30px 0 10px 0;
}

#pagination a{
	color: #999;
}

#pagination a,
#pagination span{
	margin: 0 10px;
}

#pagination .current{
	font-weight: bold;
}

#pagination .disabled{
	color: #ebebeb;
}

/* Cart */

#cart-wrapper .col-lg-1{
	overflow: hidden;
}

#cart-wrapper .row{
	margin-top: 20px;
	margin-bottom: 20px;	
}

#cart-wrapper h2{
	font-size: 20px;
	margin: 0px;
}

#cart-wrapper h4{
	font-size: 14px;
	margin: 3px 0;
	color: #333;
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 20px; background: #fff; border: 1px solid #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; }
.flexslider:hover .flex-prev { opacity: 1; left: 40px; }
.flexslider:hover .flex-next { opacity: 1; right: 40px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.flex-direction-nav a {
    display: block;
    height: 39px;
    position: absolute;
    text-indent: -9999px;
    top: 45%;
    transition: all 0.15s ease 0s;
    width: 36px;
    z-index: 99999;
}
.flex-direction-nav a.flex-prev {
    background: url("http://wetheme.s3.amazonaws.com/unico/slider-arrows.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 0;
    margin: 0 0 0 -40px;
}
.flex-direction-nav a.flex-next {
    background: url("http://wetheme.s3.amazonaws.com/unico/slider-arrows.png") repeat scroll 0 100% rgba(0, 0, 0, 0);
    margin: 0 -40px 0 0;
    right: 0;
}
.flex-direction-nav a:hover {
}
.flexslider-container:hover .flex-direction-nav a.prev {
    margin-left: 0;
}
.flexslider-container:hover .flex-direction-nav a.next {
    margin-right: 0;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

h4.menu-header-1{
    color: #C2C2C2;
    display: block;
    font-size: 13px;
    letter-spacing: 4px;
    line-height: 13px;
    margin-bottom: 20px;
    margin-top: 0px;
    text-transform: uppercase;
}

h4.menu-header-2{
    color: #C2C2C2;
    display: block;
    font-size: 13px;
    letter-spacing: 4px;
    line-height: 13px;
    margin-bottom: 20px;
    margin-top: 30px;
    text-transform: uppercase;
}

h4.menu-header-3{
    color: #C2C2C2;
    display: block;
    font-size: 13px;
    letter-spacing: 4px;
    line-height: 13px;
    margin-bottom: 20px;
    margin-top: 30px;
    text-transform: uppercase;
}

ul.products-header,
ul.artists-header,
ul.pages-sidebar{
	margin: 0px;
	padding: 0px;
}

ul.products-header a,
ul.artists-header a,
ul.pages-sidebar a{
	color: #474949;
}

ul.products-header li,
ul.artists-header li{
	list-style-type: none;
	display: inline-block;
	margin-right: 20px;
}

ul.pages-sidebar li{
	list-style-type: none;
	padding: 5px 0;
}

.top-menu-wrapper{
	padding: 30px 0;
}


/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.cloud-zoom-title {
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border: 10px solid #FFFFFF;
	box-shadow: 1px 1px 2px #999999;
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}

#product_images ul{
	padding: 0px;
}

#product_images ul li{
	list-style-type: none;
}


.prod-thumbnail img{
	margin-bottom: 30px;
}

.unico-product-des{
	line-height: 24px;
    margin-bottom: 40px;
}

.product-grid .product h2{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 20px;
}

.cart-link .cart-item-count {
    float: left;
    font-size: 40px;
    font-weight: bold;
    padding: 0 15px 0 2px;
}
.cart-item-count, .cart-item-price {
    color: #999;
    font-size: 60px;
    font-weight: bold;
    line-height: 60px;
    padding: 10px;
}
.cart-item-count-text, .cart-item-price-text {
    color: #999;
    padding: 0 10px;
    text-transform: uppercase;
}

#minicart-wrapper #minicart {
    padding: 20px 0;
}

#minicart-wrapper {
    background: none repeat scroll 0 0 #fff;
}

#minicart .col-md-3, #minicart .col-md-6 {
    height: 100px;
}

#minicart {
    position: relative;
}

.view-cart-mini {
    bottom: 10px;
    position: absolute;
    right: 10px;
}

a,
a:hover,
a:focus{
	color: #000;
}

.progress-bar-danger{
	background: #000;
}

.cart_total{
	margin: 30px 0;
}

@media (max-width: 1200px) {

#product_name,
h2#product_price{
	text-align: center;
}

}

h2#featured-products-header{
	border-bottom: 1px dotted #c2c2c2;
    padding-bottom: 5px;
    text-align: center;
}

#home .product-grid li{
	position: relative;
}

#home a.product-image-link:hover .homepage-image-1{
	display: none;
}

#home a.product-image-link:hover .homepage-image-2{
	display: block;
}

.homepage-image-1{
	
}

.homepage-image-2{
	display: none;
}

.wetheme a{
	margin-top: 30px;
    opacity: 0.5;
    display: inline-block;
}

/* Zoomie */

.zoomie {
  position: relative;
}

.zoomie img {
  width: 100%;
  height: auto;
}

.zoomie-window {
  top: 0;
  left: 0;
  cursor: none;
  background-color: #fff;
  background-repeat: no-repeat;
  width: 200px;
  height: 200px;
  -webkit-border-radius: 200px;
     -moz-border-radius: 200px;
          border-radius: 200px;
  border: 1px solid #000;
  position: absolute;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 0 25px rgba(255, 255, 255, 0.3), 0 3px 6px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 0 25px rgba(255, 255, 255, 0.3), 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 0 25px rgba(255, 255, 255, 0.3), 0 3px 6px rgba(0, 0, 0, 0.1);
  display: none;
}

/* Bootstrap Lightbox */

/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */.ekko-lightbox-container{position:relative}.ekko-lightbox-nav-overlay{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%}.ekko-lightbox-nav-overlay a{z-index:100;display:block;width:49%;height:100%;padding-top:45%;font-size:30px;color:#fff;text-shadow:2px 2px 4px #000;opacity:0;filter:dropshadow(color=#000000,offx=2,offy=2);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}.ekko-lightbox-nav-overlay a:empty{width:49%}.ekko-lightbox a:hover{text-decoration:none;opacity:1}.ekko-lightbox .glyphicon-chevron-left{left:0;float:left;padding-left:15px;text-align:left}.ekko-lightbox .glyphicon-chevron-right{right:0;float:right;padding-right:15px;text-align:right}.ekko-lightbox .modal-footer{text-align:left}
 
 .ekko-lightbox .modal-header{
 	display: none;
 }
 
#mc_embed_signup{
 	text-align: center;
 }
 
#mc_embed_signup #mc-embedded-subscribe{
	margin-top: 10px;
}